==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: arachni-scanner 1.5.1-3 (Thu Jul 26 13:34:40 2018)
==> Retrieving sources...
  -> Found v1.5.1.tar.gz
==> Validating source files with sha512sums...
    v1.5.1.tar.gz ... Passed
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: arachni-scanner 1.5.1-3 (Thu 26 Jul 2018 01:34:42 PM EDT)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: rubygems will be installed before its ruby dependency

Packages (19) fontconfig-2.13.0+10+g58f5285-1.0  freetype2-2.9.1-1.0  gperf-3.1-1  graphite-1:1.3.11-1.0  harfbuzz-1.8.2-1.0  icu-61.1-1.0  libjpeg-turbo-1.5.3-1.0  libnsl-1.2.0-1.0  libpng-1.6.34-2  libyaml-0.1.7-1  openssl-1.0-1.0.2.o-1.0  python2-2.7.15-1.0  ruby-2.5.1-1.0  rubygems-2.7.7-1.0  libxml2-2.9.8-2.0  libxslt-1.1.32+3+g32c88216-1  phantomjs-git-2.1.0.r38.g466ae257a-2  ruby2.3-2.3.7-1.0  ruby2.3-bundler-1.16.2-1.0

Total Download Size:    48.61 MiB
Total Installed Size:  225.37 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading openssl-1.0-1.0.2.o-1.0-i686.pkg.tar.xz...
downloading icu-61.1-1.0-i686.pkg.tar.xz...
downloading libnsl-1.2.0-1.0-i686.pkg.tar.xz...
downloading libyaml-0.1.7-1-i686.pkg.tar.xz...
downloading libjpeg-turbo-1.5.3-1.0-i686.pkg.tar.xz...
downloading libpng-1.6.34-2-i686.pkg.tar.xz...
downloading graphite-1:1.3.11-1.0-i686.pkg.tar.xz...
downloading harfbuzz-1.8.2-1.0-i686.pkg.tar.xz...
downloading freetype2-2.9.1-1.0-i686.pkg.tar.xz...
downloading fontconfig-2.13.0+10+g58f5285-1.0-i686.pkg.tar.xz...
downloading gperf-3.1-1-i686.pkg.tar.xz...
downloading rubygems-2.7.7-1.0-any.pkg.tar.xz...
downloading ruby-2.5.1-1.0-i686.pkg.tar.xz...
downloading python2-2.7.15-1.0-i686.pkg.tar.xz...
downloading libxml2-2.9.8-2.0-i686.pkg.tar.xz...
downloading libxslt-1.1.32+3+g32c88216-1-i686.pkg.tar.xz...
downloading ruby2.3-2.3.7-1.0-i686.pkg.tar.xz...
downloading ruby2.3-bundler-1.16.2-1.0-any.pkg.tar.xz...
downloading phantomjs-git-2.1.0.r38.g466ae257a-2-i686.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing openssl-1.0...
Optional dependencies for openssl-1.0
    ca-certificates [installed]
installing libyaml...
installing ruby2.3...
Optional dependencies for ruby2.3
    tk: for Ruby/TK
installing ruby2.3-bundler...
installing icu...
installing libjpeg-turbo...
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program
installing freetype2...
installing fontconfig...
  
  Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
  Read /etc/fonts/conf.d/README for more information.

  Configuration via /etc/fonts/local.conf is still possible,
  but is no longer recommended for options available in conf.avail.

  Main systemwide configuration should be done by symlinks
  (especially for autohinting, sub-pixel and lcdfilter):
  
  cd /etc/fonts/conf.d
  ln -s ../conf.avail/XX-foo.conf
  
  Check also https://wiki.archlinux.org/index.php/Font_Configuration
  and https://wiki.archlinux.org/index.php/Fonts.

Rebuilding fontconfig cache... done.
installing gperf...
installing rubygems...
installing ruby...
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing libnsl...
installing python2...
Optional dependencies for python2
    tk:
    for
    IDLE
    python2-setuptools
    python2-pip
installing phantomjs-git...
installing libxml2...
installing libxslt...
:: Running post-transaction hooks...
(1/2) Arming ConditionNeedsUpdate...
(2/2) Updating the info directory file...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found v1.5.1.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting v1.5.1.tar.gz with bsdtar
==> Starting prepare()...
==> Entering fakeroot environment...
==> Starting package()...
Don't run Bundler as root. Bundler can ask for sudo if it is needed, and
installing your bundle as root will break this application for all non-root
users on this machine.
Fetching gem metadata from https://rubygems.org/............
Fetching gem metadata from https://rubygems.org/..
Resolving dependencies...
Fetching rake 11.3.0
Installing rake 11.3.0
Fetching addressable 2.3.6
Installing addressable 2.3.6
Fetching arachni-reactor 0.1.2
Installing arachni-reactor 0.1.2
Fetching arachni-rpc 0.2.1.4
Installing arachni-rpc 0.2.1.4
Fetching awesome_print 1.6.1
Installing awesome_print 1.6.1
Using bundler 1.16.2
Fetching ffi 1.9.25
Installing ffi 1.9.25 with native extensions
Fetching childprocess 0.5.3
Installing childprocess 0.5.3
Fetching coderay 1.1.0
Installing coderay 1.1.0
Fetching concurrent-ruby 1.0.2
Installing concurrent-ruby 1.0.2
Fetching concurrent-ruby-ext 1.0.2
Installing concurrent-ruby-ext 1.0.2 with native extensions
Fetching http_parser.rb 0.6.0
Installing http_parser.rb 0.6.0 with native extensions
Fetching kramdown 1.4.1
Installing kramdown 1.4.1
Fetching mini_portile2 2.1.0
Installing mini_portile2 2.1.0
Fetching nokogiri 1.6.8.1
Installing nokogiri 1.6.8.1 with native extensions
Fetching loofah 2.0.3
Installing loofah 2.0.3
Fetching msgpack 1.1.0
Installing msgpack 1.1.0 with native extensions
Fetching oj 2.15.0
Installing oj 2.15.0 with native extensions
Fetching oj_mimic_json 1.0.1
Installing oj_mimic_json 1.0.1
Fetching ox 2.4.11
Installing ox 2.4.11 with native extensions
Fetching mini_mime 1.0.0
Installing mini_mime 1.0.0
Fetching mail 2.7.0
Installing mail 2.7.0
Fetching pony 1.11
Installing pony 1.11
Fetching puma 3.10.0
Installing puma 3.10.0 with native extensions
Fetching rack 1.6.4
Installing rack 1.6.4
Fetching rb-readline 0.5.1
Installing rb-readline 0.5.1
Fetching rubyzip 1.2.1
Installing rubyzip 1.2.1
Fetching websocket 1.2.8
Installing websocket 1.2.8
Fetching selenium-webdriver 3.0.1
Installing selenium-webdriver 3.0.1
Fetching rack-protection 1.5.5
Installing rack-protection 1.5.5
Fetching tilt 2.0.8
Installing tilt 2.0.8
Fetching sinatra 1.4.6
Installing sinatra 1.4.6
Fetching backports 3.11.3
Installing backports 3.11.3
Fetching multi_json 1.13.1
Installing multi_json 1.13.1
Fetching rack-test 1.1.0
Installing rack-test 1.1.0
Fetching sinatra-contrib 1.4.6
Installing sinatra-contrib 1.4.6
Fetching terminal-table 1.4.5
Installing terminal-table 1.4.5
Fetching ethon 0.11.0
Installing ethon 0.11.0
Fetching typhoeus 1.0.2
Installing typhoeus 1.0.2
Fetching watir-webdriver 0.8.0
Installing watir-webdriver 0.8.0
Using arachni 1.5.1 from source at `.`
Fetching benchmark-ips 2.7.2
Installing benchmark-ips 2.7.2
Fetching diff-lcs 1.3
Installing diff-lcs 1.3
Fetching docile 1.3.1
Installing docile 1.3.1
Fetching i18n 1.0.1
Installing i18n 1.0.1
Fetching faker 1.9.1
Installing faker 1.9.1
Fetching json 2.1.0
Installing json 2.1.0 with native extensions
Fetching memory_profiler 0.9.11
Installing memory_profiler 0.9.11
Fetching method_source 0.9.0
Installing method_source 0.9.0
Fetching pry 0.11.3
Installing pry 0.11.3
Fetching redcarpet 3.4.0
Installing redcarpet 3.4.0 with native extensions
Fetching rspec-core 2.99.2
Installing rspec-core 2.99.2
Fetching rspec-expectations 2.99.2
Installing rspec-expectations 2.99.2
Fetching rspec-mocks 2.99.4
Installing rspec-mocks 2.99.4
Fetching rspec 2.99.0
Installing rspec 2.99.0
Fetching ruby-mass 0.1.3
Installing ruby-mass 0.1.3
Fetching simplecov-html 0.10.2
Installing simplecov-html 0.10.2
Fetching simplecov 0.16.1
Installing simplecov 0.16.1
Fetching stackprof 0.2.12
Installing stackprof 0.2.12 with native extensions
Fetching sys-proctable 1.2.1
Installing sys-proctable 1.2.1
Fetching yard 0.9.15
Installing yard 0.9.15
Bundle complete! 13 Gemfile dependencies, 61 gems now installed.
Bundled gems are installed into `./vendor/bundle`
Post-install message from yard:
--------------------------------------------------------------------------------
As of YARD v0.9.2:

RubyGems "--document=yri,yard" hooks are now supported. You can auto-configure
YARD to automatically build the yri index for installed gems by typing:

    $ yard config --gem-install-yri

See `yard config --help` for more information on RubyGems install hooks.

You can also add the following to your .gemspec to have YARD document your gem
on install:

    spec.metadata["yard.run"] = "yri" # use "yard" to build full HTML docs.

--------------------------------------------------------------------------------
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> WARNING: Package contains reference to $pkgdir
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/ox-2.4.11/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/oj-2.15.0/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/nokogiri-1.6.8.1/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/http_parser.rb-0.6.0/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/concurrent-ruby-ext-1.0.2/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/json-2.1.0/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/ffi-1.9.25/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/msgpack-1.1.0/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/puma-3.10.0/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/redcarpet-3.4.0/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/extensions/x86-linux/2.3.0/stackprof-0.2.12/gem_make.out
usr/share/arachni-scanner/vendor/bundle/ruby/2.3.0/gems/http_parser.rb-0.6.0/ext/ruby_http_parser/Makefile
==> Creating package "arachni-scanner"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: arachni-scanner 1.5.1-3 (Thu 26 Jul 2018 01:39:47 PM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency
warning: dependency cycle detected:
warning: rubygems will be removed after its ruby dependency

Packages (19) fontconfig-2.13.0+10+g58f5285-1.0  freetype2-2.9.1-1.0  gperf-3.1-1  graphite-1:1.3.11-1.0  harfbuzz-1.8.2-1.0  icu-61.1-1.0  libjpeg-turbo-1.5.3-1.0  libnsl-1.2.0-1.0  libpng-1.6.34-2  libxml2-2.9.8-2.0  libxslt-1.1.32+3+g32c88216-1  libyaml-0.1.7-1  openssl-1.0-1.0.2.o-1.0  phantomjs-git-2.1.0.r38.g466ae257a-2  python2-2.7.15-1.0  ruby-2.5.1-1.0  ruby2.3-2.3.7-1.0  ruby2.3-bundler-1.16.2-1.0  rubygems-2.7.7-1.0

Total Removed Size:  225.37 MiB

:: Do you want to remove these packages? [Y/n] 
:: Running pre-transaction hooks...
(1/1) Removing old entries from the info directory file...
:: Processing package changes...
removing ruby2.3-bundler...
removing ruby2.3...
removing phantomjs-git...
removing ruby...
removing rubygems...
removing python2...
removing openssl-1.0...
removing libyaml...
removing libxslt...
removing libxml2...
removing libnsl...
removing libjpeg-turbo...
removing icu...
removing gperf...
removing fontconfig...

  Check for dead symlinks and leftover files 
  in /etc/fonts/conf.d/
  
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...